.honbun_01 {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding-left: 15px;
}
.honbun_02 {
	font-size: 13px;
	color: #333333;
	line-height: 20px;
	padding-left: 10px;
}
.h1text_01 {

	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.h2text_01 {
	font-size: 16px;
	color: #CC0000;
	line-height: 16px;
	padding-top: 20px;
	padding-left: 10px;
}
.h3text_01 {
	font-size: 16px;
	color: #E4007B;
	line-height: 16px;
	padding-left: 10px;
}
.top_menu {
	font-size: 13px;
	color: #333333;
	line-height: 20px;
	margin-right: 15px;
	margin-left: 15px;
}
.copyright {


	font-size: 13px;
	color: #333333;
	line-height: 20px;
}
.top_tel {
	font-size: 13px;
	color: #C90006;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
}
a:link {
	color: #003300;
	text-decoration: none;
}
a:visited {
	color: #003300;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: underline;
}
a:active {
	color: #003300;
	text-decoration: none;
}.kakaku {

	font-size: 14px;
	color: #006600;
	line-height: 20px;
	padding-left: 10px;
}
.honbun_01red {
	font-size: 14px;
	color: #CC0000;
	line-height: 20px;
	padding-left: 10px;
}
.news_01 {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding-left: 10px;
	background-color: #FFCC33;
	width: 500px;
}
.honbun_01green {


	font-size: 14px;
	color: #006600;
	line-height: 20px;
}
.shohin_01 {
	font-size: 14px;
	color: #000066;
	line-height: 20px;
	padding-left: 5px;
	font-weight: bold;
}
.shohin_02 {
	font-size: 13px;
	color: #333333;
	line-height: 18px;
	padding-left: 5px;
}
.shohin_kakaku {
	font-size: 14px;
	color: #FF3399;
	line-height: 18px;
	padding-left: 5px;
	font-weight: bold;
}
.shohin_size {
	font-size: 13px;
	color: #FF6600;
	line-height: 18px;
	padding-left: 5px;
}
.midashi_01 {

	font-size: 16px;
	color: #E4007B;
	line-height: 20px;
	padding-left: 10px;
}
.kiyaku_01 {

	font-size: 11px;
	color: #333333;
	line-height: 18px;
}
.midashi_02 {
	font-size: 15px;
	color: #000066;
	line-height: 20px;
	padding-left: 10px;
	font-weight: bold;
}
.honbun_01orange {

	font-size: 14px;
	color: #FF6600;
	line-height: 20px;
	padding-left: 10px;
}
.honbun_01pink {

	font-size: 14px;
	color: #FF3399;
	line-height: 20px;
	padding-left: 10px;
}
.products_menu {
	font-size: 12px;
	color: #333333;
	padding-left: 4px;
	padding-right: 4px;
}
.left_space_01 {

	font-size: 13px;
	color: #333333;
	line-height: 18px;
	padding-left: 10px;
}
.shomei {
	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding-right: 20px;
}
.shohin_shousai_01 {

	font-size: 14px;
	color: #333333;
	line-height: 20px;
	padding-left: 15px;
}
.shohin_shousai_title {

	font-size: 14px;
	color: #000066;
	line-height: 20px;
	padding-left: 10px;
	font-weight: bold;
}
.shohin_kakaku_shousai {

	font-size: 14px;
	color: #FF3399;
	line-height: 18px;
	padding-left: 15px;
	font-weight: bold;
}
.shohin_size_shousai {

	font-size: 14px;
	color: #FF6600;
	line-height: 18px;
	padding-left: 15px;
}
.shousai-kochira {

	font-size: 14px;
	color: #FF3399;
	line-height: 18px;
	padding-left: 10px;
	font-weight: bold;
}
.shohin_03 {

	font-size: 11px;
	color: #333333;
	line-height: 18px;
	padding-left: 5px;
}
